
Foreman - Bug #3944

VMWare CR mis-identified as EC2

01/04/2014 06:44 PM - Josh Baird

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: VM management   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After creating a VMWare compute resource and visiting /compute_resource, you will see that the VMWare CR is actually showing a

"Type" as EC2.  Also, in the new host edit form, when you select the VMWare CR it shows EC2 as well.

Related issues:

Is duplicate of Foreman - Bug #3867: Wrong Compute Resource type shown on ove... Closed 12/12/2013

History

#1 - 01/04/2014 06:44 PM - Josh Baird

- translation missing: en.field_release set to 2

#2 - 01/05/2014 08:07 PM - Dominic Cleal

- Is duplicate of Bug #3867: Wrong Compute Resource type shown on overview added

#3 - 01/05/2014 08:07 PM - Dominic Cleal

- Status changed from New to Duplicate

- translation missing: en.field_release deleted (2)

Thanks, dupe of #3867 though.
